SpriteLibrary

# SpriteController
AllNamedSprites Method

Get a list of all your named sprites. These should just be your template sprites.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public List<Sprite> AllNamedSprites()

#### Return Value

Type: List
Sprite
A list containing all the named sprites
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace